Commit 7547e4ac authored by Joachim Breitner's avatar Joachim Breitner

hdbc: Depend on haskell-devscripts 0.9, found in experimental

parent f011a387
hdbc (2.4.0.0-2) UNRELEASED; urgency=medium
* Depend on haskell-devscripts 0.9, found in experimental
-- Joachim Breitner <nomeata@debian.org> Sat, 20 Dec 2014 16:59:45 +0100
hdbc (2.4.0.0-1) unstable; urgency=medium
[ Joachim Breitner ]
......
......@@ -6,7 +6,7 @@ Build-Depends:
cdbs,
debhelper (>= 9),
ghc (>= 6.12),
haskell-devscripts (>= 0.8.13),
haskell-devscripts (>= 0.9),
cpphs,
libghc-mtl-dev,
libghc-mtl-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment